{% extends 'base.html' %}

{% block title %}
Create a task
{% endblock %}

{% block content %}
  <div class="task-form">
    <h1>Create a new task</h1>
    <form method="post">
      {% csrf_token %}
      {{ create_task.as_p }}
      <button class="button">Create</button>
    </form>
  </div>
{% endblock %}
